
/*    Scrollbalken top: Abstand von oben, height: Bildgroesse nach unten  */
.vslide{
        position:absolute;top:150px;left:50px
        margin:2em 20px;
        padding:0;
        width:600px;
        height:1500px;
        background:#FFFFFF;
        overflow:hidden;
        -moz-border-radius:13px;
        -webkit-border-radius:13px;
        border-radius:13px;
}

/*    Bilder im Scrollbalken margin: Abstand zu vorstehenden DIV   */
.scrlcont{
          padding:0;
          margin:10px 10px;
          width:587px;
          height:100px;
          overflow:auto;
          white-space:nowrap;
          background:#FFFFFF;
          border-bottom:1px solid #FFFFFF;
          border-left:1px solid #FFFFFF;
          border-right:2px solid #FFFFFF;
}

.scrlcont a {
          margin:0;
          padding:0;
          text-decoration:none;
          border-color:#FFFFFF;
}

.scrlcont a span img{
          border:none;
}
.scrlcont a:hover img.prev{
          border:2px dotted white;
}

/*    notwendig fuer IE trigger :hover effect   */
.scrlcont a:hover{
/*border:1px solid*/
         border-color:#FFFFFF;
}

/*  < .scrlcont a:active span >  fuer Klick fuer Vollbild bei IE    */
/*  Anzeige grosses Bild   */
/*  top: Abstand zu Vorschauleiste  */
.scrlcont a:hover span{
          left:5px;
          top:200px;
          width:590px;
          height:auto;
          background:#FFFFFF;
          -moz-border-radius:8px;
          -webkit-border-radius:8px;
          border-radius:8px;
}

.scrlcont .landscape img{
          width:580px;
          height:auto;
          margin:5px 0 0 1px;
          border:none;
}

.scrlcont .portrait img{
           margin:5px 0;
           width:auto;
           height:auto;
           border:none;
}

/*  Scrollbalken   */
.scrlcont a img{
          margin: 2px -5px 0 1px;
          padding:0px;
          height:70px;
          border:2px solid #FFFFFF;
}

.scrlcont span{
          position:absolute;
          left:-9999px;
          text-align:center;
          color:#000000;
          font:normal 13px 'Verdana', Arial, sans-serif;
          overflow:hidden;
}

.default{
         text-align:center;
         color:#fff;
         font:normal 0.9em Verdana,Arial,sans-serif;
         position:absolute;
         left:5px;
         top:5px;
         width:590px;
         height:50px;
         background:#FFFFFF;
         -moz-border-radius:8px;
         -webkit-border-radius:8px;
         border-radius:8px;
}